package com.sifang.modules.sys.util.insurance.form.endorse;


public class EndorseInsured {

    private String identifyNumber;
    private String insuredFlag;
    private String insuredName;
    private String identifyType;
    /**
     * 不必传
     */
    private String address;


    public String getIdentifyNumber() {
        return identifyNumber;
    }

    public void setIdentifyNumber(String identifyNumber) {
        this.identifyNumber = identifyNumber;
    }

    public String getInsuredFlag() {
        return insuredFlag;
    }

    public void setInsuredFlag(String insuredFlag) {
        this.insuredFlag = insuredFlag;
    }

    public String getInsuredName() {
        return insuredName;
    }

    public void setInsuredName(String insuredName) {
        this.insuredName = insuredName;
    }

    public String getIdentifyType() {
        return identifyType;
    }

    public void setIdentifyType(String identifyType) {
        this.identifyType = identifyType;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    @Override
    public String toString() {
        return "EndorseInsured{" +
                "identifyNumber='" + identifyNumber + '\'' +
                ", insuredFlag='" + insuredFlag + '\'' +
                ", insuredName='" + insuredName + '\'' +
                ", identifyType='" + identifyType + '\'' +
                ", address='" + address + '\'' +
                '}';
    }
}
